.container{
    margin-top: 10%;
    display: flex;
    justify-content: space-around;
}
.computer-container{
    margin-top: 10%;
    display: flex;
    justify-content: center;
}
.navbar-brand{
    font-size: 20px;
}
.btn-pay-loan{
    display: none;
}
.btn-success{
    background-color: #50D798;
    color: black;
    width: 50%;
}
.btn-warning{
    background-color: #E6F037;
    color: black;
}
.btn-buy{
    background-color: #66d9ff
}
.btn-primary{
    color: black;
}
.btn-secondary{
    color: black;
    background-color: white;
}
.card-title-computer{
    text-align: center;
}
.card-description-computer{
    text-align: center;
    font-size: 15px;
}
.card-text-computer{
    text-align: right;
}
.card{
    background-color: #f0f0f5;
}
.btn-computer{
    text-align: right;
}
@media all and (max-width: 700px){
    .container{
        flex-direction:column;
        margin-bottom: 10%;
        margin-top: 10%;
        justify-content: space-evenly;
    }
    .card{
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .computer-container{
        width: 90%;
        margin: 0 auto;
    }
}
